<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ResponsiveContent.css</id>
	<title>MediaWiki:Gadget-ResponsiveContent.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ResponsiveContent.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ResponsiveContent.css&amp;action=history"/>
	<updated>2026-07-18T01:56:14Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ResponsiveContent.css&amp;diff=435&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: CC-BY-SA-4.0  * _addText: &#039;{{Gadget Header|license=CC-BY-SA-4.0}}&#039;  *  * @base {@link https://en.wikipedia.org/wiki/MediaWiki:Gadget-responsiveContentBase.css}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ResponsiveContent}  * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}  */ /**  * +------------------------------------------------------------+  * |…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-ResponsiveContent.css&amp;diff=435&amp;oldid=prev"/>
		<updated>2026-06-17T13:21:00Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;*  * SPDX-License-Identifier: CC-BY-SA-4.0  * _addText: &amp;#039;{{Gadget Header|license=CC-BY-SA-4.0}}&amp;#039;  *  * @base {@link https://en.wikipedia.org/wiki/MediaWiki:Gadget-responsiveContentBase.css}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ResponsiveContent}  * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}：​&lt;/span&gt; /**  * +------------------------------------------------------------+  * |…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: CC-BY-SA-4.0&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=CC-BY-SA-4.0}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://en.wikipedia.org/wiki/MediaWiki:Gadget-responsiveContentBase.css}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/ResponsiveContent}&lt;br /&gt;
 * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* src/ResponsiveContent/ResponsiveContent.less */&lt;br /&gt;
@media (min-width: 1440px) {&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; * {&lt;br /&gt;
    margin-right: 350px !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-parser-output {&lt;br /&gt;
    margin-right: 0 !important;&lt;br /&gt;
    margin-left: 0 !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .infobox,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .sidebar,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .vertical-navbox,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .stack-right,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .stack-clear-right,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatright,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-right,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .sistersitebox,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mbox-small,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;]:not(.mw-halign-left):not(.mw-halign-none):not(.mw-halign-center),&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;]:not(.mw-halign-left):not(.mw-halign-none):not(.mw-halign-center) {&lt;br /&gt;
    margin-right: 0 !important;&lt;br /&gt;
    margin-left: 2em !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .navbox {&lt;br /&gt;
    margin-right: auto !important;&lt;br /&gt;
    margin-left: auto !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mbox:not(.mbox-small),&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .tmbox:not(.mbox-small) {&lt;br /&gt;
    margin-right: 0.25em !important;&lt;br /&gt;
    margin-left: 0.25em !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .infobox,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .sidebar,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .vertical-navbox,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .stack-right,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .stack-clear-right,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatright,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-right,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;]:not(.mw-halign-left):not(.mw-halign-none):not(.mw-halign-center),&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;]:not(.mw-halign-left):not(.mw-halign-none):not(.mw-halign-center) {&lt;br /&gt;
    min-width: 320px !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .infobox,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .sidebar,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .vertical-navbox,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright &amp;gt; .thumbinner {&lt;br /&gt;
    width: 320px !important;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright .thumbimage,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatright img,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-right img,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;]:not(.mw-halign-left):not(.mw-halign-none):not(.mw-halign-center) img,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;]:not(.mw-halign-left):not(.mw-halign-none):not(.mw-halign-center) img {&lt;br /&gt;
    max-width: 100%;&lt;br /&gt;
    height: auto;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; #toc,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatleft,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-left,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .tleft {&lt;br /&gt;
    margin-right: 1.4em !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; table,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .center,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-center {&lt;br /&gt;
    max-width: calc(100% - 350px);&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .ext-WikiEditor-realtimepreview-preview .mw-parser-output &amp;gt; ul,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .ext-WikiEditor-realtimepreview-preview .mw-parser-output &amp;gt; ol,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .ext-WikiEditor-realtimepreview-preview .mw-parser-output &amp;gt; li {&lt;br /&gt;
    margin-right: 0 !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .mw-body-content .ext-WikiEditor-realtimepreview-preview .mw-parser-output &amp;gt; *:not(ul):not(ol):not(li) {&lt;br /&gt;
    max-width: 100%;&lt;br /&gt;
    margin-right: 0 !important;&lt;br /&gt;
    margin-left: 0 !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .ve-init-mw-desktopArticleTarget .mw-body-content .mw-parser-output &amp;gt; ul,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .ve-init-mw-desktopArticleTarget .mw-body-content .mw-parser-output &amp;gt; ol,&lt;br /&gt;
  :not(.ve-activated) .ns-0 .ve-init-mw-desktopArticleTarget .mw-body-content .mw-parser-output &amp;gt; li {&lt;br /&gt;
    margin-right: 0 !important;&lt;br /&gt;
  }&lt;br /&gt;
  :not(.ve-activated) .ns-0 .ve-init-mw-desktopArticleTarget .mw-body-content .mw-parser-output &amp;gt; *:not(ul):not(ol):not(li) {&lt;br /&gt;
    margin-right: 0 !important;&lt;br /&gt;
    margin-left: 0 !important;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>